An attribute of type Number. For example: "N": "123.45" Numbers are sent across the network to DynamoDB as strings, to maximize compatibility across languages and libraries. However, DynamoDB treats them as number type attributes for mathematical operations.

### Hierarchy

- NumberAttribute

## Index

### Properties

- N

## Properties

### N

N: string

- Defined in mapper/type/attribute.type.ts:31

Generated using TypeDoc